:root {
    --vc-page-bg-color: #F6F6F7;
    --vc-menu-main-bg: #1F2339;
    --vc-menu-main-font-color: #838A9B;
    --vc-menu-main-bg-active-color: #3E77FC;
    --vc-menu-main-active-font-color: #FFFFFF;
    --vc-menu-main-title-font-color: #FFFFFF;
    --vc-menu-sub-bg: #FFFFFF;
    --vc-menu-sub-font-color: #545761;
    --vc-menu-sub-bg-active-color: #EAF0FE;
    --vc-menu-sub-active-font-color: #3E77FC;
    --vc-menu-sub-title-font-color: #4F525C;
    --vc-menu-sub-footer: #F6F6F7;
    --vc-nav-bg: #1D1F2D;
    --vc-nav-color: #888888;
    --vc-nav-active-color: #FFFFFF;
    --vc-org-bg-active-color: #EAF0FE;
}
.d-button{
    border: 1px springgreen double;
}
.home .qwqs{
    /* width: 20%; */
    /* height: 120px; */
    border-radius: 10px 10px 10px 10px;
    background-color: #FFFFFF;
    /* border: 1px solid red; */
    padding: 0px;
}
.home ._content{
    border: 1px solid red;
    display: flex;
    justify-content: center;
    align-items: center;
}
._icon{
    padding: 10px;
    margin:  0 10px;
    background-color: #F0F9FF;
    display: inline;
    
}
._box_content{
    display: flex;
    /* justify-content: space-around; */
    justify-content: flex-start;
    text-align: center;
    flex-wrap: wrap;
}
._box_content ._div{
    width: 25%;
}
.slider{
    background-color: #F0F2F5;
    /* padding: 2px 4px; */
    width: 78px;
    height: 32px;
    padding: 1px;
    border-radius: 4px 4px 4px 4px;
    display: flex;
}
.home ._slider{
    width: 50%;
    height: 100%;
    line-height: 30px;
    /* background: #fff; */
    text-align: center;
    /* background-color: #fff; */
    border-radius: 4px 4px 4px 4px;
    /* margin: 2px; */
    color: #8A9099;
}
.slider_bg{
    width: 30px;
    height: 13px;
    line-height: 30px;
    /* background: #fff; */
    padding: 4px;
    background-color: #fff;
    border-radius: 2px 2px 2px 2px;
    margin: 2px;
    background-color: #fff;
    color: #80BAFE;
}
._slider.active{
    background: #fff;
    color: #3490FE;
}
.home .percentage{
    color: #00C261;
   
}
.home .treat{
    color: #3490FE;
}
.home .bxpercentage{
    color: #FFA200;
}
.el-calendar-table tbody .el-calendar-table__row td{
    margin: 0;
    padding: 0;
    width: 100px !important;
    height: 10px !important;
    /* background-color: #00C261; */

}
.el-calendar-table .el-calendar-day{
    height: 30px !important;
    text-align: center;

}
.btn-secondary{
    background-color: #F0F2F5;
    color: #8A9099;
}
.active{
    /* background-color: #F0F2F5 !important; */
    color: #3490FE;
    border: none !important;
}
.focus{
    /* background-color: #fff !important; */
    font-weight:bold !important;
    font-size: 14px !important;
    border: none !important;
    color: #3490FE !important;
}
.btn-secondary:hover{
    background: #a7c9f3;
    color: #4D9EFE;
}
.btn .btn-secondary .active{
    /* background-color: #F0F2F5; */
}

.type_p{
    width: 25rpx;
    padding: 2px;
    line-height: 23px;
    background: #D6EEFF;
    border-radius: 15%;
    color: #3490FE;
}
.home ._title{
    display: flex;
    justify-content: space-between;
     margin: 10px;
    border-radius: 10px;
    padding: 10px;background-color: #fff;
}
.home ._cursor{
    cursor:pointer;
}
._sn{
    padding: 10px;
}
._b_box{
    /* border: 1px solid red; */
    display: flex;
    justify-content: stretch;
    align-items: center;
    flex-wrap: wrap;
}
._b_box1{
    width: 28%;
    height: 77px;
    background: #F5F7FA;
    border-radius: 3px 3px 3px 3px;
    margin: 10px;
}
._b_box_img{
    width: 30px;
     height: 30px;
}

.home ._p{
    /* width:80%; */
    max-width: 80%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 117rpx;
    height: 9rpx;
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 5rpx;
    color: #1E2226;
    line-height: 9rpx;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
._p_type{
    font-size: 14px;
    color: #8A9099;
    line-height: 50%;
    text-align: right;
    font-style: normal;
    text-transform: none;
    padding: 10px;
    background-color: #F0F2F5;
    border-radius: 2px;
}
.demo-progress .el-progress--line {
    /* margin-bottom: 15px; */
    margin-left: 30% !important;
    max-width: 400px !important;
  }
._bar{
    /* display: flex; */
    vertical-align: text-bottom;
    align-items: baseline;
}
.el-progress-bar__outer,
.el-progress-bar__inner {
  border-radius: 0!important;
}
.el-calendar-table tbody .el-calendar-table__row .current .el-calendar-day span{
    /* border: 1px solid red; */
    font-weight: bold;
    color: rgba(0,0,0,0.9);
    font-size: 10px;
    text-align: right;
}
.el-calendar-table tbody .el-calendar-table__row .prev .el-calendar-day span,.el-calendar-table tbody .el-calendar-table__row .next .el-calendar-day span{
    /* border: 1px solid red; */
    /* font-weight: bold;
    color: rgba(0,0,0,0.9); */
    font-size: 10px;
    text-align: right;
}
.el-calendar-table thead th{
    font-size: 10px;
    line-height: 10px;
}

.newselect {
    z-index: 3000 !important;
  }
  
  .demo-image__error .image-slot {
    font-size: 30px;
  }
  .demo-image__error .image-slot .el-icon {
    font-size: 30px;
  }
  .demo-image__error .el-image {
    width: 100%;
    height: 200px;
  }
  .el-calendar__body{
    padding: 0 auto !important;
    margin-top: -20px;
  }


 



